body{
    background: #131313;
    margin: 10px auto;
    height: 2000px;
}
                                   /* ШАПКА */

header{
    display: flex;
justify-content: space-around;
    align-items: center;
}
.text_header{
    color: #1ACD4C;
    font-family: 'Caveat';
        font-style: normal;
        font-weight: 400;
        font-size: 48px;
}

.address a {
    text-decoration: none;
    color: white;
}

.header_left{
    display: flex;
        align-items: center;
    
}
.address{
    color: #FFFFFF;
    padding-left: 1.5rem;
}

.header_right{
    display: flex;
}

.header_right div{
    margin: 0 1rem;
    width: 196px;
        height: 42px;
        border: 1px solid #1ACD4C;
            box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.25);
            border-radius: 150px;
            font-family: 'Montserrat';
                font-style: normal;
                font-weight: 700;
                font-size: 13px;
                line-height: 16px;
                
}
.header_right div a{
    text-decoration: none;
    color:#1ACD4C;
    width: 196px;
        height: 42px;
        display: flex;
                align-items: center;
                    justify-content: space-around;
}

.header_right div:hover{
    background: #1ACD4C;
    width: 196px;
        height: 42px;
        color: #131313;
}
.header_right div a:hover{
    color: #131313;
}

   /* ШАПКА */
   /* Фоновая картинка */

.header_fon{
    background-image: url(../img/header_fon.png);
    
        height: 550px;
       background-repeat: no-repeat;
        background-size: 100%;
}
.text_fon_block p:nth-of-type(1){
    font-family: 'Montserrat';
        font-style: normal;
        font-weight: 900;
        font-size: 55px;
        color: white;
            margin-bottom: 0;

}
.text_fon_block p:nth-of-type(2){
    font-family: 'Montserrat';
        font-style: normal;
        font-weight: 400;
        font-size: 24px;
        line-height: 29px;
        color: #FFFFFF;
           
}
.text_fon_block p:nth-of-type(3){
    font-family: 'Montserrat';
        font-style: normal;
        font-weight: 400;
        font-size: 18px;
        line-height: 22px;
        color: #FFFFFF;
      
}
.text_fon_block{
margin: 0 auto;
    width: 80%;
    padding-left: 7rem;
        padding-top: 1rem;
}
.btn_fon_nav{
    display: flex;
}

.btn_fon_nav div {
width: 264px;
    height: 46px;
    border: 1px solid #1ACD4C;
    border-radius: 150px;
    font-family: 'Montserrat';
        font-style: normal;
        font-weight: 700;
        font-size: 13px;
       
   
}
.btn_fon_nav div a{
     color: #1ACD4C;
     text-decoration: none;
    width: 264px;
        height: 46px;
        display: flex;
        align-items: center;
            justify-content: space-around;

}
.btn_fon_nav div:nth-of-type(2){
    margin-left: 1rem;
}
.btn_fon_nav div:hover {
    background-color: #1ACD4C;
    width: 264px;
        height: 46px;
}
.btn_fon_nav div:hover a{
    color: #131313;
}
 /* Фоновая картинка */
.main{
   
    margin-top: 3rem;
}
 .text_main{
    font-family: 'Montserrat';
        font-style: normal;
        font-weight: 900;
        font-size: 36px;
        color: #FFFFFF;
   margin: 1rem auto;
   width: 70%;
  

 }
 .grid{
  display: grid;
grid-template-columns: 275px 275px 275px 275px ;
gap: 1rem;

float: right;

    
 }
 .grid div:nth-of-type(1){
    background-image: url(../img/card-1.png);
width: 275px;
    height: 150.79px;
        background-repeat: no-repeat;
        background-size: cover;
 }
  .grid div:nth-of-type(2) {
      background-image: url(../img/card-2.png);
      width: 275px;
      height: 150.79px;
      background-repeat: no-repeat;
    background-size: cover;
  }
        .grid div:nth-of-type(3) {
            background-image: url(../img/card-3.png);
            width: 275px;
            height: 150.79px;
            background-repeat: no-repeat;
            background-size: cover;
        }
  .grid div:nth-of-type(4) {
      background-image: url(../img/card-4.png);
      width: 275px;
      height: 150.79px;
      background-repeat: no-repeat;
    background-size: cover;
  }
        .grid div:nth-of-type(5) {
            background-image: url(../img/card-5.png);
            width: 275px;
            height: 150.79px;
            background-repeat: no-repeat;
            background-size: cover;
        }
          .grid div:nth-of-type(6) {
      background-image: url(../img/card-6.png);
      width: 275px;
      height: 150.79px;
      background-repeat: no-repeat;
    background-size: cover;
  }
        .grid div:nth-of-type(7) {
            background-image: url(../img/card-7.png);
            width: 275px;
            height: 150.79px;
            background-repeat: no-repeat;
            background-size: cover;
        }
    .grid div:nth-of-type(8) 
    {
      background-image: url(../img/card-8.png);
      width: 275px;
      height: 150.79px;
      background-repeat: no-repeat;
      background-size: cover;
     }
 .fon_smoke{
    background-image: url(../img/smoke_header.png);
    width: 400px;
        height: 500px;
    opacity: 0.5;
    background-size: cover;
    margin-top: -10rem;

    
 }                 
 .fon_main2{
    background-image: url(../img/Стена\ \(1\)\ main.png);
    width: 1157px;
        height: 746px;
        position: absolute;
        top: 52rem;
            opacity: 50%;
            right: 3rem;
    
 }
 .text_main2{
    font-family: 'Montserrat';
        font-style: normal;
        font-weight: 900;
        font-size: 36px;
        color: white;
        margin: 1rem auto;
            width: 70%;
 }
.fon_hukan{
    background-image: url(../img/smoke_main.png);
    width: 383px;
        height: 747px;
        position: absolute;
        top: 50rem;
        background-repeat: no-repeat;
        background-size: cover;
        right: 0rem;
    }

.main2_conteiner{
    display: flex;
        justify-content: center;
}

 .img1{
    width: 280px;
    position: relative;

}
.img2{
    margin: 0px 2.5rem;
    width: 300px;
    position: relative;
}


.img3 {
    width: 300px;
    position: relative;
}
.img1:hover{
    background-image: url(../img/main-1-hover.svg);
    width: 280px;
    position: relative;

}
.fon_footer{
    background-image: url(../img/fon-footee.png);
    width: 1500.76px;
        height: 1500.91px;
        position: absolute;
        background-size: cover;
        top: 60rem;
        right: 1rem;
        opacity: 0.3;
        overflow: hidden;

}
.akzia{
font-family: 'Montserrat';
    font-style: normal;
    font-weight: 900;
    font-size: 36px;
    color: white;
}
.menu1 {

        background-image: url(../img/image\ \(2\).png);
        background-size: 110%;
        width: 420px;
        height: 207px;
        background-repeat: no-repeat;
        color: #FFFFFF;
        font-family: 'Montserrat';
        font-style: normal;
        font-weight: 400;
        display: flex;
        font-size: 18px;
        
        flex-direction: column;
        justify-content: flex-end;
       
       
}
.menu2 {
    background-image: url(../img/Группа\ 2.png);
    width: 420px;
        height: 207px;
        background-size: 110%;
            background-repeat: no-repeat;
            color: #FFFFFF;
            font-family: 'Montserrat';
                font-style: normal;
                font-weight: 400;
                font-size: 18px;
                flex-direction: column;
                    justify-content: flex-end;
                    display: flex;
   
    
}
.akzia{
    margin: 0 auto;
    width: 70%;
margin-top: 7rem;
}

.menu{
    display: flex;
    justify-content: space-evenly;
    margin-top: 2rem;
}
.text_menu1{
    font-family: 'Montserrat';
        font-style: normal;
        font-weight: 700;
        font-size: 24px;
}
.text_menu2{
    font-family: 'Montserrat';
        font-style: normal;
        font-weight: 700;
        font-size: 24px;
        padding-top: 1rem;
}
.main-text3{
    font-family: 'Montserrat';
        font-style: normal;
        font-weight: 900;
        font-size: 36px;
        color: #FFFFFF;
        margin: 0 auto;
            width: 70%;
            margin-top: 7rem;
}

.tel_text{
    font-family: 'Montserrat';
        font-style: normal;
        font-weight: 700;
        font-size: 18px;
        color: #FFFFFF;

}
.phone a{
    font-family: 'Montserrat';
        font-style: normal;
        font-weight: 700;
        font-size: 18px;
        text-decoration: none;
        color: white;
}
.carta_text{
    font-family: 'Montserrat';
        font-style: normal;
        font-weight: 700;
        font-size: 18px;
        
        color: white;
}
.conteiner_footer{
    display: flex;
    justify-content: space-evenly;
    margin-top: 4rem;
    
}
.footer_text{
    display: flex;
    flex-direction: column;
}
.carta_block{
    margin-top: 3rem;
}
.map iframe{
    width: 700px;
        height: 343px;
}
.btn_footer{
    width: 264px;
        height: 46px;
        background: #1ACD4C;
            box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.25);
            border-radius: 150px;
            display: flex;
            margin-top: 3rem;

}
.btn_footer a{
    text-decoration: none;
    font-family: 'Montserrat';
        font-style: normal;
        font-weight: 700;
        font-size: 13px;
        color: #131313;
        width: 264px;
            height: 46px;
            display: flex;
            align-items: center;
                justify-content: space-evenly;
}
footer{
    display: flex;
    font-family: 'Montserrat';
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
    justify-content: space-around;
    margin-top: 10rem;
        
            color: #FFFFFF;
}